/* Regular */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-Regular.woff2') format('woff2'),
         url('../fonts/Figtree-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

/* Regular Italic */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-Italic.woff2') format('woff2'),
         url('../fonts/Figtree-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

/* Light */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-Light.woff2') format('woff2'),
         url('../fonts/Figtree-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

/* Light Italic */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-LightItalic.woff2') format('woff2'),
         url('../fonts/Figtree-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

/* SemiBold */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-SemiBold.woff2') format('woff2'),
         url('../fonts/Figtree-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

/* SemiBold Italic */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-SemiBoldItalic.woff2') format('woff2'),
         url('../fonts/Figtree-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

/* Bold */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-Bold.woff2') format('woff2'),
         url('../fonts/Figtree-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* Bold Italic */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-BoldItalic.woff2') format('woff2'),
         url('../fonts/Figtree-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

/* Extra Bold */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-ExtraBold.woff2') format('woff2'),
         url('../fonts/Figtree-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

/* Extra Bold Italic */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-ExtraBoldItalic.woff2') format('woff2'),
         url('../fonts/Figtree-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

/* Black */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-Black.woff2') format('woff2'),
         url('../fonts/Figtree-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

/* Black Italic */
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-BlackItalic.woff2') format('woff2'),
         url('../fonts/Figtree-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
